<?php
defined('BASEPATH') or exit('No direct script access allowed');

class NoticeModel extends CI_Model
{

	public function getNotice()
	{
		$this->db->select(" sha1(`notice_id`) as notice_id, `notice`");
		$this->db->where('status', 1);
		$this->db->order_by('notice_id', 'DESC');
		$query = $this->db->get('notice');
		return $query->result_array();
	}

	public function getBrandJsonData()
	{
		$this->db->select(" sha1(`notice_id`) as notice_id, `notice`");
		$this->db->where('status', 1);
		$this->db->order_by('notice_id', 'DESC');
		$query = $this->db->get('notice');
		echo json_encode($query->result_array());
	}

}
